Debian Bug report logs - #600446
Possible typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing

version graph

Package: udev; Maintainer for udev is Marco d'Itri <md@linux.it>; Source for udev is src:systemd.

Reported by: Alexander Kurtz <kurtz.alex@googlemail.com>

Date: Sun, 17 Oct 2010 09:15:01 UTC

Severity: important

Found in version udev/163-1

Fixed in version udev/163-2

Done: Marco d'Itri <md@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Sun, 17 Oct 2010 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 17 Oct 2010 09:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Kurtz <kurtz.alex@googlemail.com>
To: submit@bugs.debian.org
Subject: Possible typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Sun, 17 Oct 2010 11:13:55 +0200
[Message part 1 (text/plain, inline)]
Package: udev
Version: 163-1

Hi,

while comparing /lib/udev/rules.d/70-acl.rules from 163-1 to the version
shipped in 160-1 (because of #593881, full diff attached) I found this:

	$ tail udev_163-1_i386/lib/udev/rules.d/70-acl.rules
	
	# Glib is not declared as a package dependency, so check that it is actually
	# installed before running udev-acl.
	TEST!="/lib/libglib-2.0.so.0", GOTO="acl_end"
	
	# apply ACL for all locally logged in users
	TAG=="udev-acl", TEST=="/var/run/ConsoleKit/database", \
	  RUN+="udev-acl --action=$env{ACTION} --device=$env{DEVNAME}"
	
	LABEL="acl_end
	$

Is the missing closing double quote in the last line intentional?

Best regards

Alexander Kurtz
[70-acl.rules.diff (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Sun, 17 Oct 2010 16:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 17 Oct 2010 16:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 600446@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Alexander Kurtz <kurtz.alex@googlemail.com>, 600446@bugs.debian.org
Subject: Re: Bug#600446: Possible typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Sun, 17 Oct 2010 15:31:47 +0200
[Message part 1 (text/plain, inline)]
On Oct 17, Alexander Kurtz <kurtz.alex@googlemail.com> wrote:

> 	LABEL="acl_end
> 	$
> 
> Is the missing closing double quote in the last line intentional?
No, looks like the editor eat it.
I will fix this in the next upload, but thankfully it has no noticeable
side effects.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Tue, 19 Oct 2010 00:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianluigi Tiesi <sherpya@netfarm.it>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 19 Oct 2010 00:54:05 GMT) Full text and rfc822 format available.

Message #15 received at 600446@bugs.debian.org (full text, mbox):

From: Gianluigi Tiesi <sherpya@netfarm.it>
To: Debian Bug Tracking System <600446@bugs.debian.org>
Subject: Re: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 02:42:59 +0200
Package: udev
Version: 163-1
Severity: normal

I think a typo, I get:

udevd[158]: GOTO 'acl_end' has no matching label in: '/lib/udev/rules.d/70-acl.rules'

..
Synthesizing the initial hotplug events...udevd[159]: GOTO 'acl_end' has no matching label in: '/lib/udev/rules.d/70-acl.rules'

udevd[159]: GOTO 'acl_end' has no matching label in: '/lib/udev/rules.d/70-acl.rules'


but if I add the missing quote I get no spam

Regards


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.26-2-xen-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]        1.5.36      Debian configuration management sy
ii  libc6                        2.11.2-6    Embedded GNU C Library: Shared lib
ii  libselinux1                  2.0.96-1    SELinux runtime shared libraries
ii  libudev0                     163-1       libudev shared library
ii  libusb-0.1-4                 2:0.1.12-16 userspace USB programming library
ii  lsb-base                     3.2-26      Linux Standard Base 3.2 init scrip
ii  util-linux                   2.17.2-3.3  Miscellaneous system utilities

Versions of packages udev recommends:
ii  pciutils                      1:3.1.7-5  Linux PCI Utilities
pn  usbutils                      <none>     (no description available)

udev suggests no packages.




Reply sent to md@Linux.IT (Marco d'Itri):
You have taken responsibility. (Tue, 19 Oct 2010 06:27:06 GMT) Full text and rfc822 format available.

Notification sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Bug acknowledged by developer. (Tue, 19 Oct 2010 06:27:06 GMT) Full text and rfc822 format available.

Message #20 received at 600446-done@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Gianluigi Tiesi <sherpya@netfarm.it>, 600446-done@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 08:22:03 +0200
[Message part 1 (text/plain, inline)]
On Oct 19, Gianluigi Tiesi <sherpya@netfarm.it> wrote:

> I think a typo, I get:
I think you need to look for duplicates before filing a bug.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Tue, 19 Oct 2010 08:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 19 Oct 2010 08:36:06 GMT) Full text and rfc822 format available.

Message #25 received at 600446@bugs.debian.org (full text, mbox):

From: Alexander Kurtz <kurtz.alex@googlemail.com>
To: Marco d'Itri <md@Linux.IT>
Cc: Gianluigi Tiesi <sherpya@netfarm.it>, 600446@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 10:33:29 +0200
[Message part 1 (text/plain, inline)]
reopen 600446
severity 600446 serious
thanks

Am Dienstag, den 19.10.2010, 08:22 +0200 schrieb Marco d'Itri:
> On Oct 19, Gianluigi Tiesi <sherpya@netfarm.it> wrote:
> 
> > I think a typo, I get:
> I think you need to look for duplicates before filing a bug.
Actually AFAICS Gianluigi did not open a new bug, but contributed to
mine (you were probably confused because he used Pseudo-headers). I'm
therefore reopening and raising the severity since the missing quote
actually seems to break things (see his mail).

Best regards

Alexander Kurtz
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Oct 2010 08:36:08 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Alexander Kurtz <kurtz.alex@googlemail.com> to control@bugs.debian.org. (Tue, 19 Oct 2010 08:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Tue, 19 Oct 2010 09:00:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 19 Oct 2010 09:00:14 GMT) Full text and rfc822 format available.

Message #34 received at 600446@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Alexander Kurtz <kurtz.alex@googlemail.com>
Cc: Gianluigi Tiesi <sherpya@netfarm.it>, 600446@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 10:57:20 +0200
[Message part 1 (text/plain, inline)]
severity 600446 important
thanks

On Oct 19, Alexander Kurtz <kurtz.alex@googlemail.com> wrote:

> mine (you were probably confused because he used Pseudo-headers). I'm
> therefore reopening and raising the severity since the missing quote
> actually seems to break things (see his mail).
Again: it's just a cosmetic issue.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'serious' Request was from md@Linux.IT (Marco d'Itri) to control@bugs.debian.org. (Tue, 19 Oct 2010 09:00:17 GMT) Full text and rfc822 format available.

Reply sent to Gianluigi Tiesi <sherpya@netfarm.it>:
You have taken responsibility. (Tue, 19 Oct 2010 12:24:03 GMT) Full text and rfc822 format available.

Notification sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Bug acknowledged by developer. (Tue, 19 Oct 2010 12:24:03 GMT) Full text and rfc822 format available.

Message #41 received at 600446-done@bugs.debian.org (full text, mbox):

From: Gianluigi Tiesi <sherpya@netfarm.it>
Cc: 600446-done@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 14:13:09 +0200
On 19/10/2010 08:22, Marco d'Itri wrote:
> On Oct 19, Gianluigi Tiesi<sherpya@netfarm.it>  wrote:
>
>> I think a typo, I get:
> I think you need to look for duplicates before filing a bug.
>

is reportbug's behavior, it adds headers even when I add
info to an existing bug.

-- 
Gianluigi Tiesi <sherpya@netfarm.it>
EDP Project Leader
Netfarm S.r.l. - http://www.netfarm.it/
Free Software: http://oss.netfarm.it/

Q: Because it reverses the logical flow of conversation.
A: Why is putting a reply at the top of the message frowned upon?




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Tue, 19 Oct 2010 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 19 Oct 2010 13:57:03 GMT) Full text and rfc822 format available.

Message #46 received at 600446@bugs.debian.org (full text, mbox):

From: Alexander Kurtz <kurtz.alex@googlemail.com>
To: Gianluigi Tiesi <sherpya@netfarm.it>
Cc: 600446@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 15:51:48 +0200
[Message part 1 (text/plain, inline)]
reopen 600446
thanks

Am Dienstag, den 19.10.2010, 14:13 +0200 schrieb Gianluigi Tiesi:
> is reportbug's behavior, it adds headers even when I add
> info to an existing bug.
Still no reason to close a valid bug report. Use Reply-All with caution.

Best regards

Alexander Kurtz

PS: Have you experienced any other effects of this bug besides log
spamming?

[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Oct 2010 13:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Tue, 19 Oct 2010 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianluigi Tiesi <sherpya@netfarm.it>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 19 Oct 2010 16:15:03 GMT) Full text and rfc822 format available.

Message #53 received at 600446@bugs.debian.org (full text, mbox):

From: Gianluigi Tiesi <sherpya@netfarm.it>
To: Alexander Kurtz <kurtz.alex@googlemail.com>
Cc: 600446@bugs.debian.org
Subject: Re: Bug#600446: typo in /lib/udev/rules.d/70-acl.rules: closing double quote in last line missing
Date: Tue, 19 Oct 2010 18:11:41 +0200
On 19/10/2010 15:51, Alexander Kurtz wrote:
> reopen 600446
> thanks
>
> Am Dienstag, den 19.10.2010, 14:13 +0200 schrieb Gianluigi Tiesi:
>> is reportbug's behavior, it adds headers even when I add
>> info to an existing bug.
> Still no reason to close a valid bug report. Use Reply-All with caution.
>
> Best regards
>
> Alexander Kurtz
>
> PS: Have you experienced any other effects of this bug besides log
> spamming?
>

Don't known I don't have a console on this box
and looks like this rule only applies to users logged
on console. Also I don't even have users :)

Regards

-- 
Gianluigi Tiesi <sherpya@netfarm.it>
EDP Project Leader
Netfarm S.r.l. - http://www.netfarm.it/
Free Software: http://oss.netfarm.it/

Q: Because it reverses the logical flow of conversation.
A: Why is putting a reply at the top of the message frowned upon?




Information forwarded to debian-bugs-dist@lists.debian.org, luca.cuzzolin@gmail.com, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Wed, 20 Oct 2010 23:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Cuzzolin <luca.cuzzolin@gmail.com>:
Extra info received and forwarded to list. Copy sent to luca.cuzzolin@gmail.com, Marco d'Itri <md@linux.it>. (Wed, 20 Oct 2010 23:06:03 GMT) Full text and rfc822 format available.

Message #58 received at 600446@bugs.debian.org (full text, mbox):

From: Luca Cuzzolin <luca.cuzzolin@gmail.com>
To: Debian Bug Tracking System <600446@bugs.debian.org>
Subject: closing double quote in last line missing in /lib/udev/rules.d/70-acl.rules
Date: Thu, 21 Oct 2010 01:03:18 +0200
Package: udev
Version: 163-1
Followup-For: Bug #600446

On a mixed system lenny/squeeze, when upgrading udev squeeze version 
Error on boot
The issue whas that on the last line of /lib/udev/rules.d/70-acl.rules
it's LABEL="acl_end instead of LABEL="acl_end"
closing double quote are missing 

-- System Information:
Debian Release: 5.0.6
  APT prefers stable
  APT policy: (990, 'stable'), (650, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-backports.1-686 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]        1.5.24      Debian configuration management sy
ii  libc6                        2.11.2-6    Embedded GNU C Library: Shared lib
ii  libselinux1                  2.0.96-1    SELinux runtime shared libraries
ii  libudev0                     163-1       libudev shared library
ii  libusb-0.1-4                 2:0.1.12-13 userspace USB programming library
ii  lsb-base                     3.2-20      Linux Standard Base 3.2 init scrip
ii  util-linux                   2.17.2-3.3  Miscellaneous system utilities

Versions of packages udev recommends:
ii  pciutils                   1:3.0.0-6     Linux PCI Utilities
ii  usbutils                   0.73-10lenny2 Linux USB utilities

udev suggests no packages.

-- debconf information:
  udev/new_kernel_needed: false
  udev/title/upgrade:
  udev/reboot_needed:
  udev/sysfs_deprecated_incompatibility:




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#600446; Package udev. (Fri, 22 Oct 2010 12:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <slavino@slavino.sk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 22 Oct 2010 12:57:06 GMT) Full text and rfc822 format available.

Message #63 received at 600446@bugs.debian.org (full text, mbox):

From: Slavko <slavino@slavino.sk>
To: 600446@bugs.debian.org
Cc: sherpya@netfarm.it
Subject: Other problems
Date: Fri, 22 Oct 2010 14:29:14 +0200
Hi,

it is not only cosmetic problem. I can't reboot machine as root from
terminal emulator (kde4 konsole). The system hangs with black screen.
Rebooting from GUI works.

Adding quote solve this.

regards

--------
S pozdravom

Slavko




Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Fri, 22 Oct 2010 23:21:03 GMT) Full text and rfc822 format available.

Notification sent to Alexander Kurtz <kurtz.alex@googlemail.com>:
Bug acknowledged by developer. (Fri, 22 Oct 2010 23:21:03 GMT) Full text and rfc822 format available.

Message #68 received at 600446-close@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@linux.it>
To: 600446-close@bugs.debian.org
Subject: Bug#600446: fixed in udev 163-2
Date: Fri, 22 Oct 2010 23:17:11 +0000
Source: udev
Source-Version: 163-2

We believe that the bug you reported is fixed in the latest version of
udev, which is due to be installed in the Debian FTP archive:

gir1.0-gudev-1.0_163-2_i386.deb
  to main/u/udev/gir1.0-gudev-1.0_163-2_i386.deb
libgudev-1.0-0_163-2_i386.deb
  to main/u/udev/libgudev-1.0-0_163-2_i386.deb
libgudev-1.0-dev_163-2_i386.deb
  to main/u/udev/libgudev-1.0-dev_163-2_i386.deb
libudev-dev_163-2_i386.deb
  to main/u/udev/libudev-dev_163-2_i386.deb
libudev0_163-2_i386.deb
  to main/u/udev/libudev0_163-2_i386.deb
udev-gtk-udeb_163-2_i386.udeb
  to main/u/udev/udev-gtk-udeb_163-2_i386.udeb
udev-udeb_163-2_i386.udeb
  to main/u/udev/udev-udeb_163-2_i386.udeb
udev_163-2.diff.gz
  to main/u/udev/udev_163-2.diff.gz
udev_163-2.dsc
  to main/u/udev/udev_163-2.dsc
udev_163-2_i386.deb
  to main/u/udev/udev_163-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600446@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco d'Itri <md@linux.it> (supplier of updated udev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Oct 2010 00:35:24 +0200
Source: udev
Binary: udev libudev0 libudev-dev udev-udeb udev-gtk-udeb libgudev-1.0-0 gir1.0-gudev-1.0 libgudev-1.0-dev
Architecture: source i386
Version: 163-2
Distribution: unstable
Urgency: high
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Marco d'Itri <md@linux.it>
Description: 
 gir1.0-gudev-1.0 - libgudev-1.0 introspection data
 libgudev-1.0-0 - GObject-based wrapper library for libudev
 libgudev-1.0-dev - libgudev-1.0 development files
 libudev-dev - libudev development files
 libudev0   - libudev shared library
 udev       - /dev/ and hotplug management daemon
 udev-gtk-udeb - libudev shared library (udeb)
 udev-udeb  - /dev/ and hotplug management daemon (udeb)
Closes: 600446 600533 600540 601032
Changes: 
 udev (163-2) unstable; urgency=high
 .
   * Backported two more bug fixes.
   * Fixed a typo in acl.rules. (Closes: #600446)
   * Install vio_type on sparc64 systems too.
   * Updated one or more debconf translations.
     (Closes: #600533, #600540, #601032)
Checksums-Sha1: 
 b91e3fcc9f825fb72c810e9c690f248f45f7b9c3 1424 udev_163-2.dsc
 1a8e9b73a74a502095da8de4a38e0e7f90a1239f 85287 udev_163-2.diff.gz
 4d8cce09b5ca210fa572b47fe459712338ef1a20 505130 udev_163-2_i386.deb
 5a6c81c821a9d5f456e28995b206530fa55ebbdb 114208 libudev0_163-2_i386.deb
 50ed61af42456b3b629e91ef995fe37104694aa6 52754 libudev-dev_163-2_i386.deb
 4a089179a837d9bab3a42de3cbe69ecacdf3290c 184644 udev-udeb_163-2_i386.udeb
 74a981e1337b22c3693b791e7f09960b9cdf31b9 24880 udev-gtk-udeb_163-2_i386.udeb
 858d27cfb7e82519137d3f953a29cb884116838d 99466 libgudev-1.0-0_163-2_i386.deb
 30a2b665858af501613851a52c088d9d0f86aa07 2498 gir1.0-gudev-1.0_163-2_i386.deb
 6857ed3a368e77d00a134889e5faf9390d866473 34056 libgudev-1.0-dev_163-2_i386.deb
Checksums-Sha256: 
 6ae877fbe593bf3c99fe013cd0b6db0dccfe53896a279bd02e013622b800d7e9 1424 udev_163-2.dsc
 395979d6b177a018ba71d4c3252e3cfd5208648729330d2d7f39a8d06792962a 85287 udev_163-2.diff.gz
 661283c31e267563fd3f13219b7d721367a71983d550b9390eb69385031d9417 505130 udev_163-2_i386.deb
 89b5bcd8b4c4c6e2ea3a758f2b82b8fd92c44c50235ea10e11ecd6c9e8d60f80 114208 libudev0_163-2_i386.deb
 30267d729ea203542a75e00e6c6ddcaaa8391ae1ff3b66b075d43a2ef718a9be 52754 libudev-dev_163-2_i386.deb
 e4e52749c7f731d946b0f638b486385ccb5f8411fbbd3924670536247ea5601d 184644 udev-udeb_163-2_i386.udeb
 b4f518bbba69a192ff2c4c6a8becf84652824c8619ee210e185d3a35a39a1bc8 24880 udev-gtk-udeb_163-2_i386.udeb
 63485b87f88ed35b68aea98fc7bdb9657c3bcdb4f728eb2cf1e34a1d9c176d1e 99466 libgudev-1.0-0_163-2_i386.deb
 b7ef6137bd9a9df0a462a66d9d88840e54d8b90337642ba7a58863a353eb694e 2498 gir1.0-gudev-1.0_163-2_i386.deb
 7b88128fbfa59456e63e5ee14dd5c5f05eb71f37e2539413517408924a93e46d 34056 libgudev-1.0-dev_163-2_i386.deb
Files: 
 2c273f248bf1603676260094dd70ef7b 1424 admin important udev_163-2.dsc
 31f14b0cad35945099575ea187d2f14c 85287 admin important udev_163-2.diff.gz
 078a1addd1046bcb89721e8533c5f530 505130 admin important udev_163-2_i386.deb
 104a78dfe345d30923e4477d0bd5a839 114208 libs optional libudev0_163-2_i386.deb
 f84c1b6620d13452ca0775b082f08f0a 52754 libdevel optional libudev-dev_163-2_i386.deb
 cc16e0f02f10da76b8b635df274cb14c 184644 debian-installer important udev-udeb_163-2_i386.udeb
 b9df5e38dee24fddaf36b21c6fa0e58a 24880 debian-installer optional udev-gtk-udeb_163-2_i386.udeb
 5473845beea9bbfcaf33c56274713f8c 99466 libs optional libgudev-1.0-0_163-2_i386.deb
 71771d309463af50f7db7c4965b62d5b 2498 libs optional gir1.0-gudev-1.0_163-2_i386.deb
 4f601a39d491fe43038578c806a7bcf0 34056 libdevel optional libgudev-1.0-dev_163-2_i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEUEARECAAYFAkzCFgQACgkQFGfw2OHuP7GlVACeJwNVsDffhMJD66UWm32oseIa
u/wAlRumn033V3f9V4WB5DtMuHWRihY=
=7FNl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Nov 2010 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:07:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.